body { font:100% verdana, "Lucida Grande", tahoma, sans-serif; text-align: center; padding:10px; background-image: url("critter_media/background-darker.gif"); }
* { margin:0; padding:0; }
div#mainwrap { width:960px; margin-right:auto; margin-left:auto; text-align:left; }
/* webfont classes used by script */
div#banner { width:960px; background-color:#ede7dc;
	background-image: url("critter_media/peeking-cat.png"); background-position: bottom right; background-repeat: no-repeat; 
	border:1px solid #949696; 
	-webkit-border-radius: 10px 10px 0 0; 
	-moz-border-radius: 10px 10px 0 0; 
	border-radius: 10px 10px 0 0; 
	font-style: normal; font-size: 100%; }
#banner h1 { padding:1.4em 0 0; font-size:3em; font-weight:300; color:#4d5e8b; margin-left: 20px; }
#banner p { padding:1.5em 0 .85em; margin-left: 20px; }
div#contentarea { width:960px; border:1px solid #949696; margin-top:3px; background-color:#ebebeb; }
div#left_col { width:165px; margin:30px 0 30px 20px; float:left; }
div#maincontent_home { width:452px; margin: 30px 0 28px 30px; float: left; background-color: #ebebeb; padding-left: 3px; color: #000000; }
div#right_home { width:225px; margin:30px 5px 20px 30px; float:left; color:#5e2c38; }
div#maincontent { width:440px; margin:30px 20px 30px 40px; float:left; }
div#maincontent_wide { width:645px; margin:40px 30px 30px 0; float:right; }
div#main_contact { padding:0 10px 0 10px; }
div#right_col { width:230px; margin:30px 0 30px 30px; float:left; }
div#special { border: 1px solid #a6998f; padding: 10px 10px; background-color:#f1f3fa; color:#000000; margin: 0 0 24px; }
div#special_val { border: 1px solid #9c0710; padding: 10px 10px; background-color:#fcfcfc; color:#000000; margin: 0 0 24px; }
div#special_alt_color { border: 1px solid #a6998f; padding:20px 15px 10px;}
div#mainboxed { border: 1px solid #a6998f; padding: 10px 10px 10px; background-color:#faf4ea; color:#000000; margin: 0 0 24px; }

div#footer { width:960px; margin-top:3px; margin-bottom:1.5em; background-color:#ede7dc; border:1px solid #949696; 
	-webkit-border-radius: 0 0 10px 10px; 
	-moz-border-radius: 0 0 10px 10px; 
	border-radius: 0 0 10px 10px; }
/* alsett clear floats code starts here */
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end clearfix section */
/* main styles */
h1 { color: #3b4560; font-weight: bold; text-align: left; }
h2, h3, h4, h5 { color:#644842; font-weight:bold; }
h1 { font-size: 1.1em; line-height: normal; margin: 0 0 30px; }
h2 { font-size:1em; line-height:100%; margin:24px 0 12px; }
h3, h4 { font-size:.85em; line-height:125%; }
h3 { margin:20px 0 5px 0; }
h4 { margin: 12px 0 6px 0; }
h5 { font-size:.7em; line-height:110%; }
p {	font-size:0.8em; color:#000000; line-height:150%; }
* strong { color:#423e38; }
ul { font-size:.8em; color:#4a4a4a; margin:10px 0; padding:0; list-style-type:none; }
ul li { font-size:inherit; line-height:140%; }
ul li a { font-size:inherit; }
ul li.subhead { color:#4f4d4c; font-size:inherit; margin:10px 0 5px; }
.finalpara { margin:0 0 30px; padding-bottom:30px; }
.custom sup { vertical-align:35%; font-size:65%; }
.smalltext { color:#282836; font-size:.6em; line-height:140%; }
.sep { padding:1.5em 0 10px; border-top:1px dashed #823a05; }
.sep2 { padding:1.8em 0px 20px; border-bottom:1px dashed #823a05; }
.sep3 { padding:1em 0 10px; border-top:1px dashed #823a05; }
.sep4 { padding:1.8em 0px 20px; border-top:1px dashed #823a05; }
.sep5 { padding:.5em 0px 1.2em; border-bottom:1px dashed #823a05; }
.nogap { margin: 0 0; }
.location { color:#565452; font-size:0.65em; line-height:135%; }
.quote { color:#5e2c38; margin:0 0 10px 10px; }
.toptext { margin:0 0 10px; padding:0; }
.top_image { padding:0 0 10px; }
.image_offset { padding:15px 0 2px; }
.image_offset2 { padding:15px 0 20px; text-align:center; }
.image_left { padding:0 12px 10px 0; float:left; }
.image_right { margin:10px 0 10px 12px; float:right; }
.subhead { font-size:inherit; margin: 20px 0 10px; }
.centertext { text-align:center; padding-right:15px; }
.paypalform { text-align:center; }
a:link { color:#626678; font-weight:bold; text-decoration:underline; }
a:visited { color:#7c716a; font-weight:bold; text-decoration:underline; }
a:hover { color: #927e5e; font-weight: bold; text-decoration: none; }
.specialtext { color:#5b816c; }
/* footer styles */
#footer p { font-size:.7em; color:#5e585f; font-weight:normal; padding:.8em 20px 2em; }

/* special section on home page */
#special h1 { margin:3px 0 12px; color:#712c31; } /* removed padding for Adoptapalooza */
#special h2 { color: #060606; line-height: 140%; }
#special h3 { margin:30px 0 10px; color:#532700; text-align:left; font-size:.85em; }
#special h3 a { color:#532700; }
#special h3 a:hover { color:#af5828; }
#special h4 { margin:10px 0 6px; color:#474442; text-align:left; font-size:.85em; }
#special p { color:#5b3c3b; font-size:.8m; }
#special p.final { margin:28px 0 10px; }
#special p.image { margin:18px 0 6px; text-align: center; }
#special p.adopta { margin:24px 0 12px; text-align: center; }
/*Valentine's styles */
#special_pal h1 { margin:0 0 16px; color:#842735; }
#special_pal h4 { margin:8px 0 6px; color:#990d0f; text-align:left; font-size:.85em; }
#special_pal p.image { margin:18px 0 8px; text-align: center; }
#special_pal p { color:#5b3c3b; font-size:.8m; }
#special_pal p.image { margin:24px 0 6px; text-align: center; }
#special_pal p.final { margin:24px 0 6px; }

/*added 5-2-14 Scott*/
#special p.image_foster { margin: 30px 10px 8px 0px; }
#special h5 { font-weight: bold; text-align: center; margin: 0 0 8px 0; line-height: normal; color: #000000; }
#special ul { margin: 12px 0 5px; }
#special li { margin: 0 0 0 2px; }
#special li strong { color:#3f1f00; }
#special p.final { margin-top:28px; font-size:.75em; }
#maincontent_home p { margin: 0 0 10px; color: #000000; text-align: left; }
#maincontent_home p.final { margin: 24px 0 10px; color: #000000; text-align: left; }
#maincontent_home p.image { text-align: center; }
#maincontent_home li { font-size:.8m; line-height:150%; }
/*added 5-2-14 Scott*/
#right_home h3, h4 { font-size:.75em; line-height:150%; margin: 24px 0 8px 0; }
#right_home h3, h4.sep { padding:1.5em 0 0; border-top:1px dashed #823a05; }
#right_home p.sep { padding:1.7em 0 0; border-top:1px dashed #823a05; }
#right_home p { font-size:.75em; line-height:145%; color:#635f5c; margin: 0 10px 0 0; }
#right_home p.image { text-align:center; margin: 20px 5px 20px 0; }
#right_home p.top { margin:0 0 10px 0; }
/* side nav styles */
div#side_nav { font-size:1em; font-weight:bold; letter-spacing:0.01em;}
div#side_nav ul { margin:0; padding:0; list-style-type: none; font-size:.7em; }
div#side_nav li { margin:0 0 .25em 0; font-size:inherit; }
#side_nav a { display:block; 
	color:#576474;
	width:140px; padding:.15em .8em .4em; 
	text-decoration: none;
	font-size:inherit;
	border-top:1px solid #fdfdf3;
	border-left:1px solid #fdfdf3;
	border-right:1px solid #9da199;
	border-bottom:1px solid #9da199; }
#side_nav a:hover { background-color:#e1d6b5; color:#41444b;
	width:140px; padding:.15em .8em .4em; 
	font-size:inherit;
	border-top:1px solid #7e807b;
	border-left:1px solid #7e807b;
	border-right:1px solid #fdfdf3;
	border-bottom:1px solid #f8f8f8; }
#active a { display:block; 
	color:#fff; background-color:#616882; width:140px;
	padding:.2em .8em .4em; text-decoration:none; font-size:inherit; }
#active a:hover { display: block; 
	color: #fff; background-color:#616882; width:140px;
	padding:.2em .8em .4em; text-decoration:none; font-size:inherit; }

/* left column styles */
#left_col h3 { font-size:0.8em; margin:4em 0 5px 0; color:#3b4560; }
#left_col h4 { font-size:0.75em; margin:1.2em 0 10px 0; line-height: 115%; }
#left_col p { font-size:0.7em; margin:0 0 10px 0; }
#left_col p.top { margin: 4.3em 0 10px 0; }
#left_col p.first { margin:24px 0 5px 0; }
#left_col p.new { color:#2b5498; }
#left_col p.center { margin:0px 12px 34px 2px; text-align: center; }
#left_col p.amazon { margin:25px 10px 10px 2px; text-align: center; }
#left_col p.spay { margin:35px 14px 30px 2px; text-align: center; }
#left_col p.maddie { margin:24px 12px 10px 2px; text-align: center; }
#left_col ul { font-size:0.7em; list-style-type: none; margin: 0; padding: 0; }
#left_col li { margin:2px 0 0 8px; }
	
/* main content column styles */
#maincontent p { font-size:.8em; line-height:150%; margin: 0 0 10px; }
#maincontent p.offset { margin:30px 0 5px 0; }
#maincontent p.off-sep { margin:30px 0 10px; padding:1.5em 0 0; border-top:1px dashed #823a05; }
#maincontent p.bottom_offset { margin:0px 0 25px 0; }
#maincontent p.image { text-align:center; margin:12px 0 20px; padding-right:12px; }
#maincontent ul { font-size:.8em; }
#maincontent ul li { margin:1px 0 3px; line-height:145%; }
#maincontent h1 { margin:0 0 20px; }
#maincontent h2 { margin:0 0 15px; }
#maincontent h3 { margin:30px 0 12px; }
#maincontent h4 { margin:18px 0 8px; }
#maincontent h4.top { margin:0 0 8px; }
#maincontent p.subhead { margin: 15px 0 5px 0; color:#2e2c44; font-size:.7em; font-weight:bold; }
#maincontent p.quote { color:#5e2c38; line-height:145%; margin:0 12px 10px 15px; }
#maincontent p.center { margin: 6px 10px 0 0; text-align: center; }

/*main content styles for 2-column pages */
#maincontent_wide h1.top { margin:0 0 20px; }
#maincontent_wide h4 { margin:14px 0 8px; }
#maincontent_wide h4.sep { padding:1.3em 0 4px; border-top:1px dashed #823a05; }
#maincontent_wide h2 { margin:20px 0 20px; }
#maincontent_wide h3 { margin:30px 0 8px; }
#maincontent_wide h1.pfhometop { margin:2px 0 12px; color:#81534b; }
#maincontent_wide p.pfhome-img { margin:18px 0; }
#maincontent_wide p { font-size:.8em; color:#4a4a4a; line-height:145%; margin:0 5px 10px 0; }
#maincontent_wide p.top { margin:0 5px 20px 0; }
#maincontent_wide p.smalltext { font-size:.65em; line-height:140%; margin: 0 0 10px 0; }
#maincontent_wide ul { margin: 0 0 10px; color:#4a4a4a; }
#maincontent_wide ul.top { margin: 20px 0 0; }
#maincontent_wide li.toplinks { margin: 0 0 5px; }
#maincontent_wide ul.bullet { list-style-type:disc; }
#maincontent_wide ul.bullet li { margin:0 0 3px 16px; color:#8f7562; }
#maincontent_wide ul.bullet li span { color:#4a4a4a; }
#maincontent_wide p.subhead { margin-top:20px; margin-bottom:5px; color:#2e2c44; font-size:.7em; font-weight:bold; }
#maincontent_wide p.image { margin:24px 0 10px; }
#maincontent_home p.image_ctr { text-align:center; } 

/* featured cat styles */
.featured p { margin:0 0 8px; }
.featured p.last { margin:0 0 8px; padding-bottom:1.5em; }
.featured h5 { font-size:.75em; color:#81534b; margin:0 0 8px; }
.featured img { margin:15px 0 12px; }

/* right column styles */
#right_col h4 { margin:15px 0 10px; font-size:.75em; }
#right_col h4.sep { padding:1.5em 0 0; border-top:1px dashed #823a05; }
#right_col p { margin:0 0 10px 0; font-size:.75em; line-height:150%; color:#544c49; }
#right_col p.top { margin:0 0 10px 0; }
#right_col p.offset { margin:36px 0 10px; }
#right_col p.image { margin:30px 0 10px; }
#right_col p.alliance { text-align:center; margin:10px 0 26ppx; }
#right_col p.quote { color:#5e2c38; line-height:145%; margin:0 8px 10px 10px; }
#right_col p.spay { margin:35px 8px 30px 0; text-align: center; }
#right_col ul.location { font-size:.75em; margin: 16px 0 0; padding: 0 0; list-style-type:none; }
#right_col ul.location li { margin: 2px 0 0; }
#right_col ul { margin: 0 0 10px; color:#4a4a4a; font-size:.75em; }
#right_col ul.bullet { list-style-type:disc; }
#right_col ul.bullet li { margin:0 0 1px 16px; font-size:inherit; }
#right_col ul.bullet li span { color:#4a4a4a; }

/*not in current use */
div#adopt_col { width:690px; margin:0 0 10px 30px; float:left; }
